lastAccountName: Chieftain
timestamps:
  login: 1551611945882
  logout: 1551612037626
  lastteleport: 1551608589240
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1813.9562784585428
  y: 69.55841895963538
  z: 2415.57971742904
  yaw: 14.971466
  pitch: 58.199898
logoutlocation:
  world: world
  x: -2008.699999988079
  y: 34.0
  z: 688.3000000119209
  yaw: 312.63098
  pitch: -90.0
money: '0'
afk: false
